@charset "utf-8";
/* -------------------------------------
     All CSS
 (c) Copyright 2006 Sketches of Design
     version 2006-09-01
------------------------------------- */
/* Defalut Settings
--------------------------------------*/

@font-face {
  font-family: 'NotoSans-Black';
  src: url(../font/NotoSansJP-Black.eot);
  src: local('NotoSansJP-Black'),
       url(../font/NotoSansJP-Black.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url(../font/NotoSansJP-Bold.eot);
  src: local('NotoSansJP-Bold'),
       url(../font/NotoSansJP-Bold.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-Medium';
  src: url(../font/NotoSansJP-Medium.eot);
  src: local('NotoSansJP-Medium'),
       url(../font/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-Regular';
  src: url(../font/NotoSansJP-Regular.eot);
  src: local('NotoSansJP-Regular'),
       url(../font/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-DemiLight';
  src: url(../font/NotoSansJP-DemiLight.eot);
  src: local('NotoSansJP-DemiLight'),
       url(../font/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-Light';
  src: url(../font/NotoSansJP-Light.eot);
  src: local('NotoSansJP-Light'),
       url(../font/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
  font-family: 'NotoSans-Thin-Windows';
  src: url(../font/NotoSansJP-Thin-Windows.eot);
  src: local('NotoSansJP-Thin-Windows'),
       url(../font/NotoSansJP-Thin-Windows.otf) format('opentype');
}


